#Help translate this file over on our Crowdin: https://crowdin.com/project/economyshopgui
#StartUp/Reload
shops,yml-not-found: "Shops.yml fájl nem található, létrehozás..."
shops,yml-created: "Shops.yml fájl létrehozva!"
shops,yml-found: "Shops.yml fájl található!"
sections,yml-not-found: "Sections.yml fájl nem található, létrehozás..."
sections,yml-created: "Sections.yml fájl létrehozva!"
sections,yml-found: "Sections.yml fájl található!"
updating-shop-settings: "Bolt beállítások frissítése..."
adding-new-shop-shops,yml: "Új %shopsection% bolt hozzáadása a shops.yml fájba."
adding-new-shop-sections,yml: "Új %shopsection% bolt szekció hozzáadása a sections.yml fájba."
disabled-due-no-vault: "Letiltva, mert nem található a Vault függőség, kérlek, telepítsd a Vault plugint."
disabled-due-no-economy: "Letiltva, mert nem található a Economy függőség, kérlek, telepítsd az EssentialsX plugint."
update-available: "Az EconomyShopGUI pluginzhoz elérhető egy frissítés, a v%plugin_version% fut, de a v%latest_version% verzió található."
done: "Inicializált - %millis%ms alatt készült el"
updating-sections-config: "A szakaszok konfigurációjának frissítése..."
debug-mode-enabled: "Debug mód bekapcsolva."
economy-provider-null: "EconomyProvider null."
successfully-hooked-into-vault: "Sikeresen betöltve a Vault plugin."
language-file-using: "%languagefile% használva nyelvi fájlként."
cannot-find-language-file: "Nem található a nyelvi fájl!"
minecraft-version-using: "Minecraft %version% verzió használata..."
checking-each-item: "Néhány árucikk ellenőrzése a hibás/hiányzó értékek érdekében..."
loading-items: "Összes item betöltése..."
could-not-find-valid-version: "Nem található érvényes implementáció ehhez a verzióhoz. Ez azt eredményezi, hogy a plugin nem támogatja a használt verziót, és sok item/methódus nem működik. Kérlek, használj egy támogatott minecraft verziót."
updating-configs: "A konfigurációk frissítése, mert újabb verzió található..."
creating-backup: "Biztonsági mentés készítése a régi %fileName%-ról, a fájl az EconomyShopGUI plugin mappájában található a backups mappában."
discounts-feature-unavailable: "A kedvezmények funkció nem engedélyezhető, mert nem található jogosultsági plugin."
cannot-hook-permissions: "Failed to find a supported permissions plugin"
#Main Shop Inventory
inventory-main-shop-title: "&8Szerver Bolt"
profile: "&aProfil"
name: "&6Név"
money: "&6Egyenleg"
level: "&6Szint"
#SellGUI inventory
inventory-sellgui-title: "&8&lSellGUI"
#Buystacks Inventory title
inventory-buystacks-title: "&8Válaszd ki az árucikk mennyiségét"
#Transaction screen
inventory-howmuchsell-title: "&8Válasszd ki az eladni kívánt árucikk mennyiségét"
inventory-howmuchbuy-title: "&8Válasszd ki a vásárolni kívánt árucikk mennyiségét"
plus-one: "&b+1"
min-one: "&5-1"
plus-sixteen: "&b+16"
min-sixteen: "&5-16"
plus-thirty-two: "&b+32"
min-thirty-two: "&5-32"
sell: "&aEladás?"
sell-all: "&cSzeretnéd eladni az összeset?"
buy: "&aPurchase?"
buy-stacks: "&aKattints ide több tárgy vásárlásához"
transaction-screen-total-price: "&3%price%"
transaction-screen-total-amount: "&5x %amount%"
max-amount-reached: "&cMaximális mennyiség elérve"
#All Inventory's
back: "&4Vissza"
cancel: "&4Megszakítás"
#Previous/Next/Current page
previous-page: "&dElőző oldal"
next-page: "&bKövetkező oldal"
current-page: "&7Oldal:"
#ShopItem lore
left-click-buy: "&aBal Klikk: Vásárlás: &c%buyPrice%"
discounted-buy-price: "&aBal Klikk: Vásárlás: &c&m%buyPrice%&r &a%discountedPrice%"
right-click-sell: "&6Jobb Klikk: Eladás: &c%sellPrice%"
multiplied-sell-price: "&6Jobb Klikk: Eladás: &c&m%sellPrice%&r &a%multipliedPrice%"
middle-click-sell-all: "&bMiddle Click: Sell All"
item-location-in-shop: "&8Szekció: %shopsection%, index: %itemLoc%"
item-cannot-be-bought: "&cTárgy nem vásárolható"
item-cannot-be-sold: "&cTárgy nem eladható"
#Buy/Sell Messages
discord-srv-player-transaction: "%player_name% %bought/sold% %amount% x %items% ennyiért %price%"
pay-confirmation: "&aVásároltál &l%amount% x &b%material%-t &aennyiért &c%amounttopay%"
sell-confirmation: "&aEladtál &l%amount% x &b%material%-t &aennyiért &c%amounttopay%"
sell-confirmation-multiple-items: "&aEladtál &l%amount% &aennyiért &c%amounttopay%"
no-item-to-be-sold: "&cNincsenek ilyen tárgyak az inventorydban."
cannot-purchase-item: "&cEz a tárgy nem vásárolható."
cannot-sell-item: "&cEz tárgy nem eladható."
player-made-transaction: "%playername% %bought/sold% %amount% x %material% ennyiért %amountofmoney% ezzel %buy/sell-method%."
player-made-transaction-multiple-items: "%playername% %bought/sold% %items% ennyiért %amountofmoney% ezzel %buy/sell-method%."
buy-screen: "buy screen"
sell-screen: "sell screen"
buystacks-screen: "buy stacks screen"
sellall-screen: "sell all screen"
sellall-command: "sell all command"
sellgui-screen: "sell gui"
quick-buy: "quick buy screen"
quick-sell: "quick sell screen"
auto-sell-chest: "SellChest"
bought: "vásárolt"
sold: "eladva"
#CurrencySymbol
currencysymbol: "$%price%"
symbol-pricing-format: "%symbol%%price%"
named-pricing-format: "%price% &l%currency-format%"
#All commands
command-disabled-in-world: "&cEz a parancs nem használható ebben a világban."
#Edit-shop subcommand descriptions
editshop-add-item-subcommand-desc: "&aHozzáad egy árucikket a bolthoz."
editshop-edit-item-subcommand-desc: "&aSzerkeszt egy árucikket a boltban."
editshop-remove-item-subcommand-desc: "&aTöröl egy árucikket a boltból."
editshop-import-subcommand-desc: "&aImportálja a fájlokat/beállításokat egy másik helyről vagy pluginból."
editshop-add-hand-item-subcommand-desc: "&aHozzáad egy árucikket a bolthoz ami a kezedben van."
editshop-add-section-subcommand-desc: "&aAdd a shop section to the shop."
editshop-edit-section-subcommand-desc: "&aEdit an existing shop section."
editshop-remove-section-subcommand-desc: "&aRemoves an existing shop section from the shop."
#Edit-shop subcommand syntaxes
editshop-add-item-subcommand-syntax: "&a/editshop additem <section> <material> <buy price> <sell price> [displayname]"
editshop-edit-item-subcommand-syntax: "&a/editshop edititem <section> <item> <action> <key> <value>"
editshop-remove-item-subcommand-syntax: "&a/editshop deleteitem <section> <item>"
editshop-import-subcommand-syntax: "&a/editshop import <plugin> <file>"
editshop-add-hand-item-subcommand-syntax: "&a/editshop addhanditem <section> <buy price> <sell price>"
editshop-add-section-subcommand-syntax: "&a/editshop addsection <section> <material> <displayname> <slot>"
editshop-edit-section-subcommand-syntax: "&a/editshop editsection <section> <action> <key> <value>"
editshop-remove-section-subcommand-syntax: "&a/editshop deletesection <section>"
#Edit-shop command messages
editshop-adding-item: "&aÚj árucikk hozzáadása a shops.yml fájlhoz..."
editshop-add-item-successful: "&aSikeresen hozzáadva az árucik a következő bolt alá '%itemPath%'."
editshop-adding-section: "&aÚj boltrészleg hozzáadása a sections.yml fájlhoz..."
editshop-add-section-successful: "&aA boltrészleg sikeresen hozzáadva a következő bolt alá '%itemPath%'."
editshop-editing-item: "&aÁrucikk frissítése..."
editshop-edit-item-successful: "&aSikeresen frissült a következő árucikk: '%itemPath%'."
editshop-editing-section: "&aBoltrészleg frissítése..."
editshop-removing-item: "&aÁrucikk törlése a boltból..."
editshop-remove-item-successful: "&aSikeresen törölve lett a(z) '%itemPath%' árucikk a boltból."
editshop-removing-section: "&aBoltrészleg törlése a boltból..."
editshop-removed-section: "&a&aSikeresen törölve lett a(z) '%itemPath%' árucikk a boltból."
editshop-reload-shop-to-see-changes: "&aHasználd a /sreload parancsot a változások betöltéséhez."
file-replaced: "&aA régi %fileName% helyére az új fájl került a régi fájlt megtalálhatod a biztonsági mentések mappában ha valamit elrontottál."
#Edit-shop command errors
section-does-not-contain-item: "&c'%shopsection%' boltrészleg nem tartalmazza a következő árucikket '%itemLoc%'."
no-valid-action: "&cEz nem egy létező akció: '%action%'. \nElérhető akciók: %actions%."
no-valid-key: "&cEz nem egy létező kulcs: '%key%'. \nElérhető kulcsok: %keys%."
action-not-valid-on-key: "&cNem leeht %action% a '%key%' kulcsa."
edit-item-material-invalid: "&cA szerkeszteni kívánt árucikk azonosítója érvénytelen. '%material%'"
key-already-defined: "&cA(z) '%key%' kulcs már definiálva van az árucikkhez, ezért nem adhatod hozzá."
key-is-not-found: "&cA(z) '%key%' kulcsot nem törölheted az árucikkről mert már nem létezik."
plugin-not-found: "&cNem található ilyen nevű plugin, kérlek nézzd meg hogy az EconomyShopGUI támogatja a plugint."
file-not-found: "&cNem található fájl %fileName% fájl a %pluginName% plugin mappában."
no-valid-slot-for-item: "&cAz árucikket nem rakhatod a következő slotra: '%slot%'. A slotnak a következőnek kell lennie 1 - %maxShopSize%."
slot-already-in-use: "&cEnnek a boltrészlegnek a helye már foglalt.\nSzabad slotok: %available-slots%"
slot-needs-to-be-number: "&cA főmenüben a slot helyének egy számnak kell lennie."
#Reload Command
configs-reloaded: "&aÖsszes konfig fájl reloadolva lett."
#Sellall command usages
sellall-command-usages: "&aParancsok használata:"
sellall-inventory-command-usage: "&7/sellall inventory &f- &7Eladja az összes itemet ami az inventoridban van"
sellall-hand-command-usage: "&7/sellall hand &8[amount] &f- &7Eladja az összes itemet ami a kezedben van"
sellall-item-command-usage: "&7/sellall <item> &8[mennyiség] &f- &7Eladja az inventoridban lévő összes olyan itemet, amely megfelel a megadott tárgynévnek"
#Balance Command
check-balance: "&bJelenleg &c%amountofmoney% &bdollárod van."
check-balance-other-player: "&b%playername% &fjátékosnak &c%amountofmoney% &adollárja van."
#Givemoney Command
givemoneycommand-example: "&9/givemoney <player> <amount>"
givemoney-complete: "&aSikeres pénz lehívás."
#Pay Command
minimum-amount: "&cA játékosnak fizetendő minimális összeg %minimumamount%."
payment-complete: "&aSikeres fizetés."
player-received-money: "&aKaptál &c%amounttogive% &atőle &2%playername%&a!"
need-player-and-amount: "&9Meg kell adnod egy játékosnevet és egy pénzösszeget."
need-amount: "&9Meg kell adnod egy bizonyos összeget."
paycommand-example: "&9/pay <player> <amount>"
#Player breaks spawner
default-spawner-name: "&9&l%spawner-type% &rSpawner"
spawner-broke-and-applied-to-inventory: "&aSikeresen kiütöttél egy &9%spawner-type%t&a, ami az inventoridba került."
need-silk-touch: "&cA bányászathoz gyengédérintéses csákányt kell használnod!"
#JoinMessage
join-message: "&2Üdvözöllek, egyenleged &c%balance%!"
#Level event
level-event-message: "&2[Levels] &5tessék, &c%amount% &5hozzá lett adva az egyenlegedhez!"
#Item error's
displayname-null: "Nem sikerült lekérni a nevet."
item-name-null: "Nem sikerült lekérni az item nevét."
need-item-material: "Nem hozható létre üres material érték."
item-material-null: "Nem sikerült betölteni a '%material%' típusú materialt valószínűleg nem létezik vagy rosszul van írva."
item-enchantment-null: "Nem lehet lehívni az item enchantját."
need-item-enchantment: "Nem hozható létre enchant üres értékkel."
item-enchantment-not-supported: "Ezt az enchantot nem támogatja a jelenlegi minecraft verzió."
enchantment-cannot-apply-to-item: "Az enchant alkalmazásához, az itemnek varázskönyvnek vagy enchanthoz illő eszköznek kell lennie."
item-spawnertype-null: "Hiba miatt nem adta meg a spawner típusát."
need-item-spawnertype: "Nem lehet létrehozni üres spawner-típust."
material-needs-to-be-spawner: "Ahhoz, hogy egy Spawner-Típust (Entity-Type) alkalmazz az itemre, spawnernek kell lennie."
item-potiontype-null: "Nem lehet lehívni az item bájital típusát."
need-item-potiontype: "Nem lehet létrehozni bájitaltípust üres értékkel."
potiontype-not-supported: "Ezt a bájitaltípust nem támogatja a jelenlegi minecraft verzió."
material-needs-to-be-potion: "A bájitalhatás alkalmazásához az itemnek valamilyen bájitalnak vagy nyílnak kell lennie."
cant-bind-multiple-applyments: "Nem lehet olyan itemet létrehozni, amely többféle alkalmazást tartalmaz, mint például enchantok/spawner-típusok vagy bájitalhatás-típusok."
item-error: "&cItem hiba, nézz rá a konzolra."
material-not-supported: "Ezt az item azonosítót nem támogatja a jelenlegi minecraft verzió."
item-needs-buy-and-sell-value: "Minden árucikk rendelkeznie kell egy vásárlási/eladási árral."
sell-value-wrong: "Az eladási árnak tizedesjegynek vagy egész számnak kell lennie."
buy-value-wrong: "Az vásárlási árnak tizedesjegynek vagy egész számnak kell lennie."
option-type-changed: "Kérlek, módosítsd a 'type' beállítást 'spawnertype' beállításra, hogy létrehozhass egy spawner-t a boltban. Az beállítás neve a 2.2-es verzióban az egyértelműség kedvéért megváltozott."
option-meta-changed: "Kérlek, változtasd meg a 'meta' beállítást 'displayname' beállításra, hogy létrehozz egy displayname árucikket a boltban. Az beállítás neve a 2.2-es verzióban az egyértelműség kedvéért megváltozott."
cannot-display-shopsection: "Nem lehet létrehozni a '%shopsection%' boltrészleget, mert a tárgy helyének a 0 - %maxInvSize% tartományban kell lennie."
need-recipe-material: "Nem lehet üres értékkel létrehozni az item receptjét."
cannot-get-recipe-material: "Nem lehet létrehozni a recept itemjét, kérlek, ellenőrizd az item nevét hogy nincs-e benne helyesírási hiba és hogy létezik-e."
recipe-material-not-supported: "A megadott item receptje nem támogatott a jelenlegi minecraft verzióban."
material-needs-to-be-book: "Ahhoz, hogy egy receptet alkalmazhass az itemnek Tudás könyvnek kell lennie."
need-skullowner: "Nem lehet létrehozni a Játékosfejet megadott játékos nélkül (Skull Owner)."
material-needs-to-be-skull: "Ahhoz hogy a fej textúrát (Skull Owner) alkalmaz az itemre Játékosfejnek kell lennie."
material-needs-to-be-leather-armor: "Ahhoz hogy színt alkalmaz egy páncéldarabra bőrpáncélnak kell lennie."
#Item path
items-path-in-shops-config: "Item elérési útja a shops.yml-ben: %location%"
items-path-in-sections-config: "Item elérési útja a sections.yml-ben: %location%"
items-path-in-config: "Item elérési útja a config.yml-ben: %location%"
#Compatibility
mineablespawners-compatibility-enabled: "A spawner szolgáltató be lett állítva a MineableSpawners pluginra"
mineablespawners-found: "MineableSpawners érzékelve, integrálás..."
mineablespawners-not-found: "MineableSpawners nem található"
could-not-intergrate-with-mineablespawners: "Nem sikerült integrálni a MineableSpawners plugint"
using-mineablespawners-spawners: "MineableSpawners plugin használata..."
rosestacker-compatibility-enabled: "A spawner szolgáltató be lett állítva a RoseStacker pluginra"
rosestacker-not-found: "RosseStacker nem található"
could-not-integrate-with-rosestacker: "Nem tudott integrálni a RoseStacker"
rosestacker-found: "RoseStacker érzékelve, integrálás..."
using-rosestacker-spawners: "RoseStacker használata spawner szolgáltatóként..."
ultimatestacker-compatibility-enabled: "A spawner szolgáltató be lett állítva a UltimateStacker pluginra"
ultimatestacker-not-found: "UltimateStacker nem található"
could-not-integrate-with-ultimatestacker: "Nem tudott integrálódni az UltimateStacker"
ultimatestacker-found: "UltimateStacker érzékelve, integrálás..."
using-ultimatestacker-spawners: "UltimateStacker használata spawner szolgáltatóként..."
wildstacker-compatibility-enabled: "Spawner provider set to WildStacker in config"
wildstacker-not-found: "WildStacker was not found"
wildstacker-found: "WildStacker found, integrating..."
could-not-integrate-with-wildstacker: "Could not integrate with WildStacker"
using-wildstacker-spawners: "Using WildStacker as spawner provider."
spawner-compatibility-enabled: "Spawner szolgáltató beállítása %provider% a konfigurációban"
spawner-provider-not-found: "%provider% nem található"
spawner-provider-found: "%provider% található, integrálás..."
failed-spawner-provider-integration: "Nem lehet integrálni a következőt %provider%"
using-external-spawners: "Használd a %provider% plugint spawner szolgáltatóként."
silkspawners-compatibility-enabled: "SilkSpawners kompatibilitás engedélyezve lett a konfigban."
silkspawners-not-found: "SilkSpawners nem található"
silkspawners-found: "SilkSpawners érzékelve, integrálás..."
could-not-integrate-with-silkspawners: "Nem tudott integrálni a SilkSpawners."
using-silkspawners-spawners: "SilkSpawners spawnerek használata..."
using-default-spawners: "Plugin alapértelmezett spawnerek használata..."
#Error's
cannot-find-discounted-section: "Nem lehet kedvezményeket hozzáadni a(z) '%szekció%' boltrészleghez mert le van tiltva vagy nem található."
cannot-find-discounted-group: "Nem lehet kedvezményeket hozzáadni a '%permsGroup%' jogosultsági csoporthoz mert nem létezik a jogosultság vagy elírtad."
disabling-plugin: "Plugin letiltása..."
not-spawn-able: "Ez az entitástípus nem tud spawnolni. '%spawnertype%'"
real-player: "Igazi játékosnak kell lenned hogy használni tud ezt a parancsot."
player-not-online: "&cEz a játékos nem létezik vagy nem elérhető."
cannot-sell-air: "&cNem adhatod el a levegőt..."
no-permissions: "&cNincs jogosultságod ehhez."
no-permissions-to-open-shop: "&cNincs jogosultságod megnyitni ezt a boltrészleget."
cannot-do-that: "&4Ezt nem teheted meg!!"
more-space-needed: "&cKérlek csinálj helyet az inventoridban majd próbáld újra."
could-not-store-all-items: "&c%amount% item nem került az inventoridba mert tele volt."
not-enough-space-inside-inventory: "&4Nincs elég hely az inventoridban ezért a megmaradt itemeket a földre dobtuk."
insufficient-money: "&cNincs elég ebből %currency%."
canceling-transaction-no-space: "&4Nincs elég hely az inventoridbanm ezért a tranzakciót töröltük. \nKérlek csinálj helyet az inventoridban majd próbáld újra."
no-items-in-section: "Nem lehet megnyitni a(z) %shopsection% boltrészleget mert nem találhatóak árucikkek!"
no-item-found: "&cNem találhatóak árucikkek."
item-null: "&cAz árucikk nem létezik."
item-cannot-be-sold-to-server: "&cAz item (%material%) nem adható tovább a kiszolgálónak, mert az árucikk hibás a bolton belül. Kérlek jelentsd ezt a hibát a szerver adminoknak vagy a tulajdonosnak."
could-not-save-shops,yml: "&4Nem sikerült elmenteni a shops.yml konfigot."
could-not-save-sections,yml: "&4Nem sikerült elmenteni a sections.yml konfigot."
could-not-save-config: "Nem sikerült elmenteni a %fileName% konfigot."
rgb-color-formatted-wrong: "RGB színeket így kell formázni: '0x000000', '#000000' vagy '000000' a címen %path%."
no-shop-found: "&cNem található ilyen nevű boltrész"
no-valid-amount: "&cNem létező mennyiség"
restart-plugin: "Nem tudod megnyitni a boltrészleget, próbáld meg újraindítani a plugint vagy csatlakozz a discord szerverhez a segítségért."
could-not-check-for-updates: "&cNem sikerült ellenőrizni a frissítéseket."
cannot-update-config: "&cNem sikerült frissíteni a config.yml fájlt."
cannot-read-config: "Nem tudta beolvasni a %fileName% konfigot, mert rosszul lett konfigurálva, használj egy online Yaml parsert az itt található hiba segítségével, hogy kiderítsd a probléma okát és megold azt. Ha nem tudod magadtól megtalálni a megoldást, csatlakozz a discord support szerverre, amely az EconomyShopGUI plugin oldalán megtalálható."
error-occured-while-reloading: "&4Hiba történt a plugin újratöltése közben, kérlek nézd meg a hibaüzenetet a konzolban."
could-not-get-the-limitedstock-mode: "Nem lehet elérni a limitedstock módot: %limitedStockMode%"
error-occurred-while-connecting-to-database: "Váratlan hiba történt adatbázis csatlakozása közben"
invalid-item-type: "&cÉrvénytelen tárgy típus %type%"
cannot-enter-shop-banned-gamemode: "&cNem vásárolhatsz/eladhatsz tárgyakat %gamemode% játékmódban."
cannot-use-command-banned-gamemode: "&cYou cannot use this command while being in %gamemode%."
